[OGSMahjongResource]
Name=Modern
Name[de]=Modern
Name[fr]=Moderne
Name[ru]=Современная
Description=Modern sounds for the Next generation
Description[de]=Moderne Sounds für die nächste Generation
Description[fr]=Sons modernes pour la nouvelle génération
Description[ru]=Современные звуки для поколения Next
Author=The full list of tracks can be found in the music pack README file
Author[de]=Die komplette Liste der Tracks befinden sich in die Musik Ordner README-Datei
Author[fr]=La liste complète des pistes se trouve dans le fichier README du pack de musique
Author[ru]=Полный список трэков находится в файле README пакета музыки
